Get all server responses

View as MarkdownOpen in Claude
Gets all of a mock server's server responses.

Authentication

x-api-keystring
API Key authentication via header

Path parameters

mockIdstringRequired
The mock's ID.

Response

Successful Response
idstringOptional
The server response's ID.
namestringOptional
The server response's name.
statusCodedoubleOptional
The server response's 5xx HTTP response code.
createdAtdatetimeOptional
The date and time at which the server response was created.
updatedAtdatetimeOptional
The date and time at which the server response was last updated.
createdBystringOptional
The user ID of the user who created the server response.
updatedBystringOptional
The user ID of the user who last updated the server response.

Errors

401
Unauthorized Error
404
Not Found Error
500
Internal Server Error